Ankündigung

Einklappen
Keine Ankündigung bisher.

php-Anwendungen starten nicht unter Apache2

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • php-Anwendungen starten nicht unter Apache2

    Hallo,
    auf meinem System, Ubuntu 7.04, Apache2, php4 starten keine php-Anwendungen. Der Browser gibt nur die Fehlermeldung aus, das mann sich an den Administrator wenden soll.
    - Das php4 Modul ist in apche2 geladen
    (a2enmod php4) This module is already enabled!

    - phpinfo.php läuft nicht
    - apache2/error.log zeigt:
    [Fri Sep 14 17:06:09 2007] [error] [client 10.x.x.x] Premature end of script headers: phpinfo.php, referer: http://server/
    [Fri Sep 14 17:06:09 2007] [error] [client 10.x.x.x] SoftException in Application.cpp:291: UID of script "/var/www/phpinfo.php" is smaller than min_uid, referer: http://server/
    [Fri Sep 14 17:06:09 2007] [error] [client 10.x.x.x] *** glibc detected *** double free or corruption (fasttop): 0x0806f9e8 ***, referer: http://server/

    Wie komme ich hier weiter?


  • #2
    also wenn ich dir einen ganz prophanen tip geben darf...
    ...wenn es mit den paketen nicht läuft, weich' auf xampp für linux aus.

    Nils aka XraYSoLo

    Kommentar

    Lädt...
    X